» Ubuntu » Paket

Error

two or more packages specified (netcat6 oneiric)